/* 
+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + +

Titel : nav-horizontal.css
Autor : Raimund Buechner, buechner@sinma.de, www.sinma.de
Fuer : http://www.sinma.de

Erstellt: 09.12.05 - 10.02.06
Aenderungen nach Fertigstellung:
- Datum, Was, Autor
- Datum, Was, Autor
- Datum, Was, Autor

Beschreibung : Hier wird das Layout (und praesentionales Verhalten) der horizontalen Hauptdefinition definiert.

ACHTUNG: Die die Navigationen ggf. *umgebenden* Container werden in "framework.css" definiert!!!
ACHTUNG: Alle Angaben zu F*AR*B*E*N erfolgen in "skin.css"!!!

+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + +
*/

/* Absolute Positionierung der Navigation, damit sie im Markup *nach* dem Content platziert werden kann.
==================================================================================== */
dl#navGlobal {
position: absolute;
left: 0;
top: -8px;
z-index: 10;
margin: 0;
padding: 0;
width: 100%;
text-align: center;
}

dl#navGlobal ul {
position: relative;
width: 150px;
margin: 0 auto;
padding: 0;
text-align: center;
height: 1px;
border: none;
}

dl#navGlobal li {
display: block;
list-style: none;
margin: 0;
padding: 0;
width: 150px;
text-align: center;
}

/* Absolute Positionierung der einzelnen Listenelemente
==================================================================================== */

/* Startseite */
dl#navGlobal li#navGlobalPos01 {
position: absolute;
top: 65px;
left: -300px;
}

/* Leistungen */
dl#navGlobal li#navGlobalPos02 {
position: absolute;
top: 125px;
left: -150px;
}

/* Unternehmen */
dl#navGlobal li#navGlobalPos03 {
position: absolute;
top: 125px;
left: 150px;
}

/* Aktuell */
dl#navGlobal li#navGlobalPos04 {
position: absolute;
top: 65px;
left: 0;
}

/* Kontakt */
dl#navGlobal li#navGlobalPos05 {
position: absolute;
top: 65px;
left: 300px;
}

/* Positionierung der *Unternavigationen* mit Anzeigen und Verbergen
==================================================================================== */

/* Absolute Positionierung der Unternavigationen */
#nav li ul {
position: absolute; 
visibility: hidden;
top: 100%;
left: 0;
margin: 0;
padding: 0;
/* background: transparent; */
}

/* Weitere Positionierung - nur fuer konformante Browser */
dl#navGlobal li > ul {
left: auto;
top: auto;
}

dl#navGlobal li {
position: absolute;
}

/* Unterpunkte "Leistungen"
==================================================================================== */

/* Access */
dl#navGlobal li#navGlobalPos0201 {
top: -60px;
left: -75px;
}

/* Hosting */
dl#navGlobal li#navGlobalPos0202 {
top: -30px;
left: -150px;
}

/* Support */
dl#navGlobal li#navGlobalPos0203 {
top: 0;
left: -75px;
}

/* Consulting */
dl#navGlobal li#navGlobalPos0204 {
top: 0;
left: 75px;
}

/* Punkt 5 */
dl#navGlobal li#navGlobalPos0205 {
top: -60px;
left: 75px;
}

/* Punkt 6 */
dl#navGlobal li#navGlobalPos0206 {
top: -30px;
left: 150px;
}

/* Unterpunkte "Unternehmen"
==================================================================================== */

/* Kunden*/
dl#navGlobal li#navGlobalPos0301 {
top: -60px;
left: 75px;
}

/* Team */
dl#navGlobal li#navGlobalPos0302 {
top: -30px;
left: 150px;
}

/* sinma in mind */
dl#navGlobal li#navGlobalPos0303 {
top: 0;
left: -75px;
}

/* Community */
dl#navGlobal li#navGlobalPos0304 {
top: 0;
left: 75px;
}

/* Unterpunkte "Kontakt" - derzeit *nicht* geplant!!!
==================================================================================== */

/* Anfrage */
dl#navGlobal li#navGlobalPos0501 {
top: -30px;
left: -150px;
}

/* Impressum */
dl#navGlobal li#navGlobalPos0502 {
top: 0;
left: -75px;
}

/* Verhalten der Unternavigations*bloecke* bei Hover der *Hauptpunkte* - sprich: Sie werden eingeblendet */
#nav li:hover ul, #nav li:focus ul, #nav li.sfhover ul {
visibility: visible;
}

/* Verhalten der Anker in den Listenelementen
==================================================================================== */

dl#navGlobal a, dl#navGlobal a:link, dl#navGlobal a:visited, dl#navGlobal a:hover,  dl#navGlobal a:focus, dl#navGlobal a:active, dl#navGlobal strong {
display: inline-block;
/* hide from ie/mac \*/
display: block;
/* end hide */
font: small-caps bold 1.3em/22px Arial, Helvetica, sans-serif;
word-spacing: .2em;
letter-spacing: .1em;
text-decoration: none;
margin: 0;
padding: 4px 0;
width: 150px;
height: 22px;
}

/* Anweisung fuer permanent geoeffnete Unternavigation auf der jeweiligen Hauptseite */
#nav ul.on {
visibility: visible;
display: block;
z-index: 90;
}

/* !!! Anweisungen fuer die eingeblendeten Info-Texte der Globalen Navigation -  identisch mit dem Text zu "Startseite". !!!
==================================================================================== */

dl#navGlobal ul li a span, dl#navGlobal ul li a.onPar span, dl#navGlobal ul li li a span {
visibility: hidden;
display:block;
position:absolute; top: 130px; left: 75px;
/* padding: 3px 5px; */
padding: 10px 0;
width:588px;
text-align: center;
font: normal normal .75em/1.2em Verdana, Arial, Helvetica, sans-serif;
letter-spacing: .02em;
word-spacing: 0;
z-index: 200;}

dl#navGlobal ul li a:hover span, dl#navGlobal ul li a:focus span, dl#navGlobal ul li li a:hover span, dl#navGlobal ul li li a:focus span, dl#navGlobal ul li a.onPar:hover span, dl#navGlobal ul li a.onPar:focus span, dl#navGlobal ul li a.onPar:active span {
visibility: visible;
}

/* Ueberschreibung der <strong>-Anweisungen fuer gerade geoeffnete Seiten
==================================================================================== */

dl#navGlobal ul li a span strong {
display: inline;
font: normal bold 1em/1em Verdana, Arial, Helvetica, sans-serif;
width: auto;
height: auto;
}

/* Positionierung Infotext bei "Leistungen"
==================================================================================== */

#navGlobal ul li#navGlobalPos02 a span, #navGlobal ul li#navGlobalPos02 a.onPar span {
top: 70px;
left: -75px;
}

/* Positionierung Infotext bei "Leistungen" > "Access"
==================================================================================== */

#navGlobal ul li#navGlobalPos0201 a span, #navGlobal ul li#navGlobalPos0201 a.onPar span {
top: 100px;
left: 0;
}

/* Positionierung Infotext bei "Leistungen" > "Hosting"
==================================================================================== */

#navGlobal ul li#navGlobalPos0202 a span, #navGlobal ul li#navGlobalPos0202 a.onPar span {
top: 70px;
left: 75px;
}

/* Positionierung Infotext bei "Leistungen" > "Support"
==================================================================================== */

#navGlobal ul li#navGlobalPos0203 a span, #navGlobal ul li#navGlobalPos0203 a.onPar span {
top: 40px;
left: 0;
}

/* Positionierung Infotext bei "Leistungen" > "Consulting"
==================================================================================== */

#navGlobal ul li#navGlobalPos0204 a span, #navGlobal ul li#navGlobalPos0204 a.onPar span {
top: 40px;
left: -150px;
}

/* Positionierung Infotext bei "Leistungen > Punkt 5"
==================================================================================== */

#navGlobal ul li#navGlobalPos0205 a span, #navGlobal ul li#navGlobalPos0205 a.onPar span {
top: 100px;
left: -150px;
}

/* Positionierung Infotext bei "Leistungen > Punkt 6"
==================================================================================== */

#navGlobal ul li#navGlobalPos0206 a span, #navGlobal ul li#navGlobalPos0206 a.onPar span {
top: 70px;
left: -225px;
}

/* Positionierung Infotext bei "Unternehmen"
==================================================================================== */

#navGlobal ul li#navGlobalPos03 a span, #navGlobal ul li#navGlobalPos03 a.onPar span {
top: 70px;
left: -375px;
}

/* Positionierung Infotext bei "Unternehmen" > "Kunden"
==================================================================================== */

#navGlobal ul li li#navGlobalPos0301 a span {
top: 100px;
left: -450px;
}

/* Positionierung Infotext bei "Unternehmen" > "Team"
==================================================================================== */

#navGlobal ul li li#navGlobalPos0302 a span {
top: 70px;
left: -525px;
}

/* Positionierung Infotext bei "Unternehmen" > "sinma in mind"
==================================================================================== */

#navGlobal ul li li#navGlobalPos0303 a span {
top: 40px;
left: -300px;
}

/* Positionierung Infotext bei "Unternehmen" > "Community"
==================================================================================== */

#navGlobal ul li li#navGlobalPos0304 a span {
top: 40px;
left: -450px;
}

/* Positionierung Infotext bei "Aktuell"
==================================================================================== */

#navGlobal ul li#navGlobalPos04 a span, #navGlobal ul li#navGlobalPos04 a.onPar span {
top: 130px;
left: -225px;
}

/* Positionierung Infotext bei "Kontakt"
==================================================================================== */

#navGlobal ul li#navGlobalPos05 a span, #navGlobal ul li#navGlobalPos05 a.onPar span {
top: 130px;
left: -525px;
}

/* Positionierung Infotext bei "Kontakt > Anfrage"
==================================================================================== */

#navGlobal ul li#navGlobalPos0501 a span, #navGlobal ul li#navGlobalPos0501 a.onPar span {
top: 130px;
left: -375px;
}

/* Positionierung Infotext bei "Kontakt > Impressum"
==================================================================================== */

#navGlobal ul li#navGlobalPos0502 a span, #navGlobal ul li#navGlobalPos0502 a.onPar span {
top: 100px;
left: -450px;
}

/* Positionierungen fuer Unterlinks Position 04 noch nicht erfolgt und gehoeren dann hierher. */

